Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 17:26:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Sana                    Hello           09:11 PM, 15th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:11 PM, 15th Sep                   MAX UAE whatsapp bot                    Hello Sana , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:11 PM, 15th Sep                     Sana                    2           09:11 PM, 15th Sep                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            09:11 PM, 15th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:11 PM, 15th Sep                     Sana                    2           09:11 PM, 15th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:11 PM, 15th Sep                     Sana                    1           09:11 PM, 15th Sep                   MAX UAE whatsapp bot                   Please enter your email address           09:11 PM, 15th Sep                     Sana                    [email-masked]           09:12 PM, 15th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:12 PM, 15th Sep                   Mohammed                   Hi Sana, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           09:14 PM, 15th Sep                     Sana                    Hello I requested for return a week ago  Still no one came to pick neither called  My order # is 9584833735           09:14 PM, 15th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:16 PM, 15th Sep                     Sana                    Sure thanks           09:17 PM, 15th Sep                   Mohammed                   Could you please confirm is this your correct phone number +971569844310?           09:17 PM, 15th Sep                     Sana                    Yes           09:18 PM, 15th Sep                   Mohammed                   Could you please share your full address so that I can assist you further?           09:18 PM, 15th Sep                     Sana                    U can see all the details in your system I’m sure           09:19 PM, 15th Sep                   Mohammed                   Please confirm if this is your address (Al Khor Plaza, 1 Sheikh Rashid Road, Flat # 308)?           09:21 PM, 15th Sep                     Sana                    Yes           09:21 PM, 15th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:22 PM, 15th Sep                     Sana                    So are you giving my any new request number or anything els           09:22 PM, 15th Sep                   Mohammed                   We will get back to you soon enough           09:23 PM, 15th Sep                     Sana                    Hmmm ok           09:23 PM, 15th Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           09:23 PM, 15th Sep                     Sana                    Till when your team will connect and contact           09:24 PM, 15th Sep                   Mohammed                   You will be contacted via your email address soon enough           09:25 PM, 15th Sep                     Sana                    Ok           09:25 PM, 15th Sep                     Sana                    Thanks           09:25 PM, 15th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:26 PM, 15th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4879814